body {
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;


}

#apDiv2 {
	position:absolute;
	width:1002px;
	height:123px;
	z-index:1;
	top: 26px;
}
body,td,th {
	color: #666666;
	font-size: 12px;
	
}
.kuang {
	border: 1px solid #E1E1E1;
}

img {border:0;};
.xiakuang {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #E1E1E1;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	border-left-color: #E1E1E1;
}

.dhlj A:visited{font-size:12px;COLOR: #fff;TEXT-DECORATION: none;}
.dhlj A:hover{font-size:12px;COLOR:#FFFF00;TEXT-DECORATION: none;}
.dhlj A:active{font-size:12px;COLOR: #fff;TEXT-DECORATION: none;}
.dhlj A:link{font-size:12px;COLOR: #fff;TEXT-DECORATION: none; }
.dhlj{ font-weight:bold; color:#FFFFFF}
.ziok1{font-family:Î¢ÈíÑÅºÚ; font-weight:bold; font-size:30px; color:#380380}
.ziok2{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:10px; color:#999999;}

.z2{font-family:Î¢ÈíÑÅºÚ; font-weight:bold; font-size:14px; color:#0f7e0f;}
.z1{font-family:Î¢ÈíÑÅºÚ;font-weight:bold; font-size:14px; color:#000000;}
.you {
}


.xx {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}

a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
.dbk {
	border: 1px solid #857E7E;
}
.you {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #E1E1E1;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	border-left-color: #E1E1E1;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #000000;
}

.xxz {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


.dhljz A:visited{font-size:12px;COLOR: #fff;TEXT-DECORATION: none; font-family:Î¢ÈíÑÅºÚ;}
.dhljz A:hover{font-size:12px;COLOR:#FFFF00;TEXT-DECORATION: none; font-family:Î¢ÈíÑÅºÚ;}
.dhljz A:active{font-size:12px;COLOR: #fff;TEXT-DECORATION: none; font-family:Î¢ÈíÑÅºÚ;}
.dhljz A:link{font-size:12px;COLOR: #fff;TEXT-DECORATION: none;  font-family:Î¢ÈíÑÅºÚ;}
.dhljz{color:#FFFFFF; font-family:Î¢ÈíÑÅºÚ;}


.dhljd A:hover{font-size:15px;color:#ffffff;TEXT-DECORATION: none;font-family:ºÚÌå;}
.dhljd A:active{font-size:15px;COLOR: #ffffff;TEXT-DECORATION: none;font-family:ºÚÌå;}
.dhljd A:link{font-size:15px;COLOR: #ffffff;TEXT-DECORATION: none;font-family:ºÚÌå;}
.dhljd A:visited{font-size:15px;COLOR: #ffffff;TEXT-DECORATION: none;font-family:ºÚÌå; }
.dhljd{font-size:15px; color:#ffffff;font-family:ºÚÌå;}

.dhljdd A:hover{font-size:13px;color:#FFFF00;TEXT-DECORATION: none;}
.dhljdd A:active{font-size:13px;COLOR: #ffffff;TEXT-DECORATION: none;}
.dhljdd A:link{font-size:13px;COLOR: #ffffff;TEXT-DECORATION: none;}
.dhljdd A:visited{font-size:13px;COLOR: #ffffff;TEXT-DECORATION: none; }
.dhljdd{font-size:13px; color:#ffffff;}

.dhljz A:hover{font-size:12px;color:#FF0000;TEXT-DECORATION: none;font-weight:bold}
.dhljz A:active{font-size:12px;COLOR:#000000;TEXT-DECORATION: none;font-weight:bold}
.dhljz A:link{font-size:12px;COLOR:#000000;TEXT-DECORATION: none;font-weight:bold}
.dhljz A:visited{font-size:12px;COLOR:#000000;TEXT-DECORATION: none;font-weight:bold}